# Extra languages for listings package

# Usage

Include the listings package:

```latex
\usepackage{listings}
```

Add the following at the begining of the document (after `\begin{document}` ):

```latex
\include{../texs-includes/listings/languages}
```

*Ensure the relative path is correct!*

# Include protection 

If LaTeX throws this:

```
pdflatex: Not writing to ../listings/languages.aux (openout_any = p).
```

Read the README.md file at the upper directory.
